FINDFS(8)

NOM
findfs - Trouver un système de fichiers en fonction d'une étiquette ou d'un UUID

SYNOPSIS

findfs NOM=valeur

DESCRIPTION

findfs cherchera les périphériques blocs sur le système pour trouver un système de fichiers ou une partition avec l’étiquette indiquée. Les étiquettes actuellement prises en charge sont les suivantes.

LABEL=étiquette
    Indiquer une étiquette de système de fichiers.

UUID=<UUID>
    Indiquer un UUID de système de fichiers.

PARTUUID=<UUID>
    Indiquer un UUID de partition. Cet identifiant de partition est par exemple pris en charge pour les tables de partitions GUID (GPT).

PARTLABEL=<étiquette>
    Indiquer une étiquette (nom) de partition. Les étiquettes de partition sont par exemple prises en charge pour les tables de partitions GUID (GPT) ou MAC.

Si le système de fichiers ou la partition sont trouvés, le nom de périphérique sera affiché sur la sortie standard.

La vue d’ensemble complète des systèmes de fichiers et des partitions peut par exemple être obtenue avec :

    lsblk --fs

    partx --show <disque>

    blkid

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher le numéro de version et quitter.

CODE DE RETOUR

0
    Succès.

1
    L’étiquette ou l’UUID sont introuvables.

2
    Erreur d’utilisation, mauvais nombre d’arguments ou option inconnue.

ENVIRONNEMENT

LIBBLKID_DEBUG=all
    Activer la sortie de débogage de libblkid.

AUTEURS

findfs a été écrit par et réécrit par pour le paquet util-linux.

VOIR AUSSI

blkid(8), lsblk(8), partx(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le gestionnaire de bogues sur

DISPONIBILITÉ

La commande findfs fait partie du paquet util-linux, elle est disponible sur